api_platform:
  mapping:
#    paths: [ '%kernel.project_dir%/src/Document' ]
    paths: [ '%kernel.project_dir%/src/Entity' ]
  patch_formats:
    json: [ 'application/merge-patch+json' ]
  swagger:
    versions: [ 3 ]
    api_keys:
      apiKey:
        name: Authorization
        type: header
